/**
 *
 */
package com.uc.entity;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2017年3月11日
 */
public class SeatEntity {
    
    private String id;
    private String seatName;        // 席位名称
    private String seatPhone;       // 电话
    private String seatType;        // 席位类型ID
    private String typeName;        // 席位类型名称
    private String stationId;       // 所属场站ID
    private String stationName;     // 所属场站名称
    private Integer status = 1;       // 状态： 1 显示 2 屏蔽 3 删除
    private Integer huaweiNum;
    
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getSeatName() {
        return seatName;
    }
    public void setSeatName(String seatName) {
        this.seatName = seatName;
    }
    public String getSeatPhone() {
        return seatPhone;
    }
    public void setSeatPhone(String seatPhone) {
        this.seatPhone = seatPhone;
    }
    public String getSeatType() {
        return seatType;
    }
    public void setSeatType(String seatType) {
        this.seatType = seatType;
    }
    public String getTypeName() {
        return typeName;
    }
    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }
    public String getStationId() {
        return stationId;
    }
    public void setStationId(String stationId) {
        this.stationId = stationId;
    }
    public String getStationName() {
        return stationName;
    }
    public void setStationName(String stationName) {
        this.stationName = stationName;
    }
    public Integer getStatus() {
        return status;
    }
    public void setStatus(Integer status) {
        this.status = status;
    }
    public Integer getHuaweiNum() {
        return huaweiNum;
    }
    public void setHuaweiNum(Integer huaweiNum) {
        this.huaweiNum = huaweiNum;
    }
}
